@charset "utf-8";
/* 游戏信息 */
.content{width: 1200px;margin: 20px auto 0;}
.mbx{height:40px;line-height:40px;padding:0 0 0 48px;background: url(http://www.ab126.com/SkinNew/images/place.png) no-repeat 13px 10px;font-size:14px;color:#333333;border-bottom:1px solid #ececec;margin-bottom: 10px;}


/*传奇排行榜*/
.content .content_left .content_top{float:right;width:80px;height:80px;}
.content .content_left .content_top a img{width:80px;height:80px;display:inline-block}

.g_tit {font-size:22px;color:#3a3b3c;line-height:50px;height: 50px;border-bottom:1px #e7e7e7 solid;position: relative;}
.g_tit font {color:#888;font-size:18px;margin-left:10px;}
.content .content_left{width: 860px;float: left;}
.content .content_right{width: 320px;float: right;}
.content .Gminfo {width: 100%;height: 265px;position: relative;}
.content .Gminfo h1{line-height: 30px;font-size: 26px;margin-left: 10px;margin-bottom: 15px;font-weight: normal;}
.content .Gminfo .gminfo_left{width: 186px;float: left;margin-right: 15px;}
.dozan{width: 170px;height: 34px;border: 1px solid #ccc;border-radius: 15px;line-height: 34px;margin-top: 18px;}
.dozan span{display:block;float:left;width: 48%;line-height: 34px;}
.dozan span i{
    display: block;
    width: 50px;
    height: 34px;
    float: left;
    background: URL(http://www.ab126.com/SkinNew/images/icon-1.png) no-repeat;
	cursor: pointer;
}
.dozan span b{
    font-weight: normal;
}
.dozan .dozan-a1{}
.dozan .dozan-a2{
    float: right;
}
.dozan .dozan-a1 i{background-position: -69px 5px;}
.dozan .dozan-a2 i{
    background-position: -110px 5px;
}
.content .Gminfo .img {display: block;margin: 0 auto;}
.content .Gminfo .img, .content .Gminfo .img img {width: 150px;height: 150px;border-radius: 18px;}
.content .Gminfo .lis {float: right;width: 645px;height: 60px;margin-top: 15px;}
.content .Gminfo .lis li { width: 200px; height: 30px; line-height: 30px; margin-right: 15px; float: left; font-size: 14px; color: #303030; }
.content .Gminfo .lis li a { color: #f0412a; }
/*游戏介绍-标签*/
.gtag {overflow:hidden;float: right;width: 645px;zoom:1;background:url(../images/g_tag_pl.gif) repeat-x 0px 46px;}
.gtag span {padding: 0 0 0 20px;display:block;background:url(../images/tag_tb.png) no-repeat 1px 3px;margin: 5px 0 5px 0;line-height:18px;height:20px;overflow:hidden;zoom:1;}
.gtag span a{color: #17a7ee;border: 1px solid #17a7ee;border-radius: 2px;padding: 0px 3px;margin-right: 10px;display: inline-block;}
.gtag span a:hover{color:#fff; background: #17a7ee}
.gtag span i {color: #C0C0C0;font-style: normal;border: 1px solid #DBDBDB;border-radius: 2px;margin-bottom: 10px;padding: 0px 3px;margin-right: 10px;display: inline-block;}

.content .Gminfo .btn_box{width: 645px;float: right;}
.content .Gminfo .btn_box .btn{width: 630px;/* height: 150px; */float: left;}
.content .Gminfo .btn_box .btn a{display: block;width: 170px;height: 50px;float: left;line-height: 50px;color: #fff;border-radius: 5px;margin-top: 20px;font-size: 16px;margin-right: 40px;}
.content .Gminfo .btn_box .btn a span{display: block;width: 52px;height: 50px;float: left;background: url(../images/soft_pc_infoicon.png) no-repeat;}
/* .content .Gminfo .btn_box .btn .az_btn{background: #23bc6a;display: none;} */
.content .Gminfo .btn_box .btn .az_btn{background: #23bc6a;}
.content .Gminfo .btn_box .btn .az_btn span{background-position: -356px -3px;}
.content .Gminfo .btn_box .btn .chuanqi{background: url(../images/chuanqi.png) no-repeat;background-size: 100% 100%;text-align: center;color: #cdcdcd;height: 60px;line-height: 64px;font-weight: bold;margin-top: 10px;}
.content .Gminfo .btn_box .btn .pc_btn{background: url(../images/soft_btn_tg.png) no-repeat center center;}
.content .Gminfo .btn_box .btn .pc_btn span{background-position: -400px -4px;}
.content .Gminfo .btn_box .btn .ios_btn{background: #9a9a9a;}
.content .Gminfo .btn_box .btn .ios_btn span{background-position: -355px -48px;}
.content .Gminfo .btn_box .btn .zl_btn{background: #5c5c5c;display: none;}
.content .Gminfo .btn_box .btn .zl_btn span{background-position: -407px -6px;}
.content .Gminfo .btn_box .qr_img{width: 200px;height: 150px;float: right;}
.content .Gminfo .btn_box .qr_img img{margin-top: 15px;}
.content .Gminfo .btn_box .btn a i{font-style: normal;}

.title_h{line-height: 38px;}
.title_h span{padding-left: 10px;border-left: 5px solid #52c3dd;font-size: 16px;}
/* 相关应用 */
.tuijian{margin-top: 10px;overflow: hidden;}
.tuijian ul li{height: 27px;margin-bottom: 16px;position: relative;}
.tuijian ul li .name{float: left;height: 26px;line-height: 26px;width: 210px;font-size: 14px;padding-left: 38px;position: relative;overflow: hidden;}
.tuijian ul li .name img{position: absolute;  display: block;  width: 28px;  height: 28px;  top: -1px;  left: 0;}
.tuijian ul li .soft-download-btn {  width: 64px;  height: 24px;  display: inline-block;  line-height: 24px;  border: 1px solid #bbbbbb;  text-align: center;  border-radius: 3px;  cursor: pointer;  }
.tuijian ul li .soft-download-btn:hover{ color: #fff; background: #3eb118; border-color: #009FF0;}

.content .m-rmyx{height:105px;border-top: 1px solid #eeeeee;padding-top: 20px;border-bottom: 1px solid #eeeeee;}
.content .m-rmyx .tit{display:block;float:left;width: 16px;line-height: 16px;padding: 12px 6px;background: #ff4347;color: #fff;margin-right: 20px;position: relative;}
.content .m-rmyx .tit b{display:block;width:10px;height: 10px;position: absolute;right: -5px;top: 39px;background: #ff4347;transform: rotate(45deg);}
.content .m-rmyx ul {overflow:hidden;float: left;width: 811px;}
.content .m-rmyx ul li{float:left;width:70px;height:89px;margin: 0 20px 0 0;text-align:center;overflow:hidden;}
.content .m-rmyx ul li img{ display:block; width:70px; height:70px; margin:0 0 2px;}
/* 内容 */
.content .s_title{width:856px;z-index:9999;padding-top: 8px;}
.content .s_title{height: 45px;line-height: 45px;border-bottom: 3px solid #ddd;}
.content .s_title li,.content .s_title span{float:left;padding: 0 15px;cursor:pointer;color:#666;font-size:16px;height: 45px;}
.content .s_title .cur{border-bottom: 3px solid #1aabc0;margin-bottom: -3px;}
.content .s_title .one{background:#1aabc0;color:#fff;border-color:#1aabc0;border-radius: 5px 5px 0px 0px;}

#v-intro{line-height:24px;color:#666;font-size:15px;margin-top: 15px;}
#v-intro p{line-height: 30px;}
#v-intro h3 { border-left: 5px solid #1aabc0;  padding-left: 10px; line-height: 30px; height: 30px; background: #f8f8f8; margin: 15px 0 10px 0;font-size: 16px; font-family: å¾®è½¯é›…é»‘; color: #1aabc0; }
#special-box{margin:10px;background:#fefadd;border:1px solid #fbd074;padding:10px;}
#special-box h2{font-size:14px;border-bottom:1px dashed #fbd074;color:#ffa93a;}
#special-info{padding:10px 0;}
#special-info a{color:red;}
#special-info img{display:block;}
#v-recom{position:absolute;height:76px;top:4px;right:120px;}

.oTit{border-bottom: 3px solid #dddddd;margin-bottom:12px;position:relative;}
.oTit h2{height: 50px;line-height: 50px;padding:0 15px;color: #1aabc0;display:inline-block;font-weight:normal;font-size:16px;margin-bottom: -3px;float:left;border-bottom: 3px solid #1aabc0;}
.oTit a {float: right; margin-top: 25px;}
.guess_tab{position:absolute;bottom: 4px;margin-left: 20px; right: 0; height: 30px;overflow: hidden}
.guess_tab b{font-weight:normal;margin:0 0 0 5px;cursor:pointer;background:#e5e5e5;padding:6px 10px;border-radius:3px;color:#6b6b6b;font-size: 13px;display: inline-block;}
.guess_tab b.cur{background: #52c3dd;color:#fff;}
#VideoIntrocontent{text-align:center;}
/*imgview*/
#imgview{margin-bottom:10px;overflow: hidden;}
#imgview ul{width: 860px;height: auto;overflow: auto;white-space: nowrap;}
#imgview ul li{padding-right: 12px;display: inline-block;}
#imgview ul li img{max-height:300px;}


.r-look-c{ padding-top:20px; overflow: hidden; }
.r-look-img{ float: left; display:inline-block; width:192px; height:100px; margin-right: 16px; }
.r-look-img img{ width:100%; height:100%; display: block; object-fit:cover; }
.r-look-t{ font-size:14px; }
.r-look-h3{ padding:10px 0; }
.r-look-h3-a1{ color:#333; font-size: 16px; font-weight: 500; }
.r-look-h3-a2{ float:right; font-weight:500; font-size:12px; color:#f2662f; position: relative; padding-right: 10px; }
.r-look-h3-a2:after{ content: '>'; position: absolute; top:0; right:0; }
.r-look-t p{ color:#999; line-height: 26px; font-size:14px; height:52px; overflow: hidden; }
.r-look-soft{ padding-top:24px; }
.r-look-soft ul{ overflow: hidden; }
.r-look-soft ul li{float:left;width:200px;margin-right: 10px;margin-bottom:30px;}
.r-look-soft ul li:nth-of-type(4n+4){ margin-right:0; }
.r-look-soft-img{ float:left; margin-right: 10px; }
.r-look-soft-img img{ width:70px; height:70px; border-radius: 4px; display:block; object-fit:cover; }
.r-look-soft-p1{ height:18px; overflow: hidden; }
.r-look-soft-p1 a{color:#333;font-size:14px;display: block;width: 115px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.r-look-soft-p1 span{ color:#bbb; margin-left:5px; font-size: 12px; }
.r-look-soft-p2{ padding:6px 0; }
.r-look-soft-p2 a{ color:#1c70e3; }
.r-look-soft-p2 i{ color:#c2c2c2; font-style: normal; position: relative; padding-left:10px; }
.r-look-soft-p2 i:before{ content: ''; position: absolute; width:1px; height:10px; background:#e0e0e0; top:0; left:5px; bottom:0; margin:auto; }
.r-look-soft-p3{ font-size:14px; width: 140px; overflow: hidden; height: 30px; }
.r-look-soft-d{ width:260px; }
.r-look-soft-p3 span{ margin-right: 6px; border-radius: 2px; padding:3px 5px; display: inline-block; max-width: 100px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }
.r-look-soft-p3 span:nth-of-type(1){color: #9a9a9a;border: 1px solid #9a9a9a;}
.r-look-soft-p3 span:nth-of-type(2){ color:#f1c720; border:1px solid #f1c720; }
.r-look-soft-p3 span:nth-of-type(3){ color:#333; border:1px solid #333; }
.r-look-soft-p3 span:nth-of-type(4){ color:#1dbb37; border:1px solid #1dbb37; }
.r-look-soft-p3 span:nth-of-type(5){ color:#0b3ebc; border:1px solid #0b3ebc; }

.perms-list {clear: both;display: none;max-height: 300px;overflow-y: auto;line-height: 1.6;font-size: 0.75em;padding: 10px;color: #999;background: #f5f5f5;margin: 5px 0;}
pre {
white-space: pre-wrap;
word-wrap: break-word;
}

/*下载排行榜*/
.phb_list{border-top: 1px solid #eeeeee;}
.phb_list ul li{ padding:20px 0; border-bottom: 1px solid #e3e3e3; overflow: hidden; position: relative; }
.phb_list ul{}
.phb_list ul li:last-child{ border:0; }
.b-r-con-img{ float:left; margin-right:10px; }
.b-r-con-img img{ width: 60px; height: 60px; border-radius: 4px; display:block; object-fit: cover; }
.b-r-con-t h3{ padding:9px 0; }
.b-r-con-t h3 a{ font-size:16px; color:#333; font-weight: 500; display: block; width:150px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }
.b-r-con-t p{ font-size:14px; color:#999; width:150px; overflow: hidden; text-overflow:ellipsis; white-space: nowrap; }
.b-r-con-t p i{ margin:0 6px; display: inline-block; width:1px; height: 10px; background: #999; }
.b-r-download{position: absolute;top:0;right:0;bottom:0;margin:auto;border: 1px solid #ff6600;color: #ff6600;width:46px;text-align:center;height:26px;line-height:28px;border-radius: 2px;}
.b-r-download:hover{ background:#e35720; color:#fff; }
/* 热门专题 */
.zt_hot .images{display:block;position:relative;width: 100%;height: 160px;overflow: hidden;}
.zt_hot .images img{display:block;width: 100%;min-height: 160px;}
.zt_hot .images span{display:block;position:absolute;bottom:0;left:0;width: 100%;height:30px;line-height:30px;font-size:14px;text-align:center;background: #19161694;color:#fff;}
.fl_hot{width: 100%;overflow: hidden;}
.fl_hot ul{width: 115%;overflow:hidden;}
.fl_hot ul li{float:left;width: 98px;height:28px;line-height:28px;margin: 0 10px 10px 0;text-align:center;border:1px solid #eeeeee;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}

.fl_hot ul li.color_0{border:1px solid #ff5e33;color:#ff5e33;}
.fl_hot ul li.color_0 a{color:#ff5e33;} 
.fl_hot ul li.color_1{border:1px solid #4996ff;color:#4996ff;}
.fl_hot ul li.color_1 a{color:#4996ff;}  
.fl_hot ul li.color_2{border:1px solid #b36fff;color:#b36fff;}
.fl_hot ul li.color_2 a{color:#b36fff;}  
.fl_hot ul li.color_3{border:1px solid #4ac144;color:#4ac144;}
.fl_hot ul li.color_3 a{color:#4ac144;}  
.fl_hot ul li.color_4{border:1px solid #ff56bd;color:#ff56bd;}
.fl_hot ul li.color_4 a{color:#ff56bd;}  

/*预约*/
.yuyuemengban{display: none; width: 100%;height:2000px;position: fixed;z-index: 999;;background: rgba(0,0,0,.5);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7f000000,endColorstr=#7f000000);left: 0;top: 0;}
.yuyuewrap{display:none; width: 400px;height: 300px;position: fixed;left: 50%;top:45%;margin: -150px 0 0 -200px;background: #fff;border-radius: 8px;z-index: 1000;cursor: initial;}
.yuyuewrap .closebtn{position: absolute;right: 10px;top: 5px;font: 20px/18px microsoft yahei; color: #3bb3f2; cursor: pointer;}
.yuyuewrap .closebtn:hover{opacity: 0.88;}
.yuyuewrap .yuyue_con{width: 320px;height: 260px;margin:0px auto; padding-top:20px}
.yuyuewrap .yuyue_con .phone{width: 300px;height: 45px;font-size: 14px;line-height: 45px;padding: 0 10px;border:1px solid #ccc ; display: block; margin: 20px auto 0 auto; border-radius: 5px;}
.yuyuewrap .yuyue_con .phone:focus{border:1px solid #3bb3f2 ;}
.yuyuewrap .yuyue_con .tips{width: 320px;text-align: center;line-height: 45px;font: 16/45;margin: 10px auto;color: #999;}
.yuyuewrap .yuyuebtn_bs,.yuyuewrap .yuyuebtn_br{width: 330px;height: 45px;line-height: 45px;text-align: center;border-radius:3px;margin: 10px auto 20px;font-size: 16px;cursor: pointer;}
.yuyuewrap .yuyuebtn_bs{background: #3bb3f2;color: #fff;}
.yuyuewrap .yuyuebtn_bs:hover,.yuyuewrap .yuyuebtn_br:hover{opacity: 0.88;}
.yuyuewrap .yuyuebtn_br{color: #3bb3f2;border: 1px solid #3bb3f2;}

/*lightbox*/
#jquery-overlay {position: absolute; top: 0; left: 0; z-index: 1000; width: 100%; height: 500px; }
#jquery-lightbox {position: absolute;top: 0;left: 0;width: 100%;z-index: 100;text-align: center;line-height: 0;z-index: 9999;}
#jquery-lightbox a img { border: none; }
#lightbox-container-image-box {position: relative; background-color: #fff; width: 250px; height: 250px; margin: 0 auto; }
#lightbox-container-image { padding: 10px; }
#lightbox-loading {position: absolute; top: 40%; left: 0%; height: 25%; width: 100%; text-align: center; line-height: 0; }
#lightbox-nav {position: absolute; top: 0; left: 0; height: 100%; width: 100%; z-index: 10; }
#lightbox-container-image-box > #lightbox-nav { left: 0; }
#lightbox-nav a { outline: none;} 
#lightbox-nav-btnPrev, #lightbox-nav-btnNext {width: 49%; height: 100%; zoom: 1; display: block; }
#lightbox-nav-btnPrev {left: 0; float: left; }
#lightbox-nav-btnNext {right: 0; float: right; }
#lightbox-container-image-data-box {font: 10px Verdana, Helvetica, sans-serif; background-color: #fff; margin: 0 auto; line-height: 1.4em; overflow: auto; width: 100%; padding: 0 10px 0; }
#lightbox-container-image-data {padding: 0 10px; color: #666; }
#lightbox-container-image-data #lightbox-image-details {width: 70%; float: left; text-align: left; }
#lightbox-image-details-caption { font-weight: bold; }
#lightbox-image-details-currentNumber {display: block; clear: left; padding-bottom: 1.0em; }
#lightbox-secNav-btnClose {width: 66px; float: right; padding-bottom: 0.7em; }

